cURL
curl --request POST \ --url https://beta.getplum.ai/v1/data/seed/{id}/pair \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "input": "<string>", "output": "<string>", "id": "<string>", "labels": [ "<string>" ], "input_media": "aSDinaTvuI8gbWludGxpZnk=", "system_prompt_template": "<string>" } '
{ "dataset_id": "<string>", "pair_id": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.getplum.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.getplum.ai/llms.txt
Use this file to discover all available pages before exploring further.
ID of the existing seed dataset
Optional ID for the pair, will be generated if not provided
Optional base64 encoded media data
Optional - if provided when using a specific dataset ID, it will be ignored
Pair successfully added to dataset